/**
 * 声音播放
 */
(function(){
	function Sound(){
		this.Ax = loadActiveX({
			title: '声音播放',
			name: 'TrayControl.FSTray'
		});
	}

	Sound.prototype = {
		play: function(type){
			this.Ax.PlayWav('module/sound/media/' + type + '.wav');
		}
	}

	Class(Sound);
})();